/*text*/
h1, h2, h3, h4, h5, h6 {font-family: 'Quicksand', sans-serif;}
body, a, .card-subtitle, .form-group {font-family: 'Montserrat', sans-serif;}
/*background*/
body {
    background-color: #F8F8F8;
}
/*nav*/
.yellowdivider {
    color: #FFE08D;
    font-weight: 700;
    margin-right: 10px;
}
nav {
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    background-color: white;
}
.wizard-logo {
    width: 175px;
}
.breadcrumb nav{
    background-color: none;
}
.nav.nav-fill>p {
    padding-right: 3vw;
}
.nav.nav-fill>li>a {
    width: 3rem;
    height: 3rem;
    text-align: center;
    padding: .75rem;
    border-radius: 100%;
    color: black;
}
.nav.nav-fill>li>a.active {
    background-color: #FFE08D;
    color: black;
}
/*vertical nav*/
.bg-color {
    background-color: #FFE08D;
}
.paddingtop {
    padding-top: 99px;
    padding-bottom: 200px;
}
.activebg {
    background-color: white;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.linkpad {
    margin-top: 20px;
    margin-bottom: 20px;
}
.paddingtop a {
    color: black;
}
/*header*/
.bgheader {
    background-color: #FFE08D;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 20px;
    padding-bottom: 20px;
}
.marginbottom {
    margin-bottom: 20px;
}
.bold {
    font-weight: bold;
}
/*tabs*/


/*lessons*/
.greybg {
    background-color: #F4F4F4;
}
.cardshadow  {
    box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.15);
    box-shadow: -2px -4px 10px rgba(0, 0, 0, 0.15);
}
.paddingtop20 {
    padding-top: 20px;
    padding-bottom: 20px;
}
.whitebg {
    background-color: white;
}
.paddingaround {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    display: flex;
}
.profileimg {
    padding-top: 30px;
}
.marginleft {
    margin-left: 60%;
}
.text-muted {
    font-weight: lighter;
}
.btn-outline-warning {
    margin-left: 60%;
}
.yellowborder {
    background-image: url(../images/yellow-border.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.col-md-12 {
    border-left: solid 10px #FFE08D;
}
.cardhover:hover {
    box-shadow: none;
}
/*modal*/
.vertalign {
    display: flex;
    align-items: flex-end;
}
#exampleFormControlSelect1 {
    background-color: #FFE08D;
}
.marginbottom50 {
    margin-bottom: 50px;
    margin-left: 20px;
}
/*footer*/
#footer {
    background-color: #7E82F9;
    background-image: url("../images/footer-ruler.png");
    background-repeat: repeat-x;
    background-position: bottom;
    margin-top: 1em;
    color: white;
    font-family: 'Quicksand', sans-serif;
    padding-top: 20px;
    padding-bottom: 30px;
  }
  .marginright10 {
      margin-right: 10px;
  }
  .footerAddy {
    display: flex;
    flex-direction: row;
  }
  .footerAddy img {
    height: 5rem;
  }
  #footerSocial img {
    padding: .25rem;
    width: 40px;
  } 
  .socialIcons {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
